.maintext {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
}
.address {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #4D4C25;
}

.maintext1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
.maintext heading {
	font-weight: bold;
}
.smallheading {
	font-size: 17px;
	color: #4D4C25;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
.MAINHEADING {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #4C4F1B;
}
.tagline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: bold;
}
.heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}
.smallheading marquee {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FFF;
}
.marquee {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FFF;
}
s
.address1 {
	color: #FFF;
}
